/* ------------------------------------------------------------------------- */

/*
 *	Extensions
 *	Extensions are unique HTML patterns, schemas or microformats that you use
 *	throughout your web site or application.
 */


/* ------------------------------------------------------------------------- */


/*
 *	Generic Containers
 */
.c {
	padding: 20px;
}
@media only screen and (min-width: 768px) {
	.c {
		max-width: 97%;
		margin: 0 auto;
		padding: 0;
	}	
}
@media only screen and (min-width: 992px) {
	.c {
		max-width: 992px;
	}
}
.block:before,
.block:after,
.c:before,
.c:after {
	content: "";
	display: table;
}
.block:after,
.c:after {
	clear: both;
}
.block,
.c {
	zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}


/* ------------------------------------------------------------------------- */

/*
 *	Generic push/pull formatters
 */
.push, .pull {
	margin: 20px auto;
}
@media only screen and (min-width: 600px) {
	.push {
		float: right;
		clear: right;
		margin: 10px -32px 20px 28px;
	}
	.pull {
		float: left;
		clear: left;
		margin: 10px 28px 20px -32px;
	}
	blockquote.push {
		width: 33%;
		padding-right: 20px;
	}
}


/* ------------------------------------------------------------------------- */


/*
 *	Figures and caption
 */
.figure {
	position: relative;
	text-align: center;
}
.figure .caption {
	font-size: 12px;
	padding: 15px 0 10px;
	color: #999;
}
@media only screen and (min-width: 600px) {
	.figure {
		text-align: left;
	}
	.figure .caption {
		position: absolute;
		left: 0px;
		right: 0px;
		bottom: 0px;
		padding: 10px 15px;
		background: #000;
		background-color: rgba(0,0,0,0.66);
		color: #fff;
	}
}


/* ------------------------------------------------------------------------- */


/*
 *	Thematic divides
 */
div.td {
	height: 8px;
	margin: 30px 0;
	background: #dbe5e6;
}


/* ------------------------------------------------------------------------- */


/*  
 * Dropdown-style Menus
 */
div.dropdown {
	position: relative;
	z-index: 10;
	font-size: 11px;
	line-height: 1;
	width: 160px;
	height: 24px;
	margin: 0 15px 15px 0;
}
div.dropdown > div {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	z-index: 10;
	height: 22px;
	background: #fff;
	background-color: #fff;
	background-color: rgba(255,255,255,0.85);
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
div.dropdown-up > div {
	top: auto;
	bottom: 0px;
}
div.dropdown:hover > div,
div.dropdown:focus > div,
div.dropdown.open > div {
	height: auto;
	border: 1px solid #aaa;
}
div.dropdown h2,
div.dropdown h3 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1em;
	font-weight: normal;
	padding: 5px;
	margin: 0;
	background: url(i/dropdown.arrow.gray.png) no-repeat right center;
	color: #fff;
	cursor: default;
	white-space: nowrap;
	overflow: ellipsis;
}
div.dropdown:hover h2,
div.dropdown:focus h2,
div.dropdown:hover h3,
div.dropdown:focus h3 {
	color: #000;
}
div.dropdown ul,
div.dropdown li {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	zoom: 1;
}
div.dropdown li.sep {
	height: 1px;
	overflow: hidden;
	background: #222;
	margin: 5px 10px;
	text-indent: -9999px;
}
div.dropdown ul,
div.dropdown .content {
	max-height: 300px;
	margin: 3px;
	overflow: auto;
}
div.dropdown .content ul {
	max-height: auto;
	margin: 0 0 3px;
}
div.dropdown a {
	display: block;
	font-weight: normal;
	padding: 5px;
	color: #888;
	text-decoration: none;
	zoom: 1;
}
div.dropdown a:hover,
div.dropdown a:focus {
	background: #004b8d;
	color: #fff;
}
div.dropdown > div > .filter {
	display: none;
	position: absolute;
	left: 0px;
	top: 27px;
	right: 0px;
	padding: 5px 8px;
	border-bottom: 1px solid #EAECEB;
}
div.dropdown.open > div > .filter {
	display: block;
}
div.dropdown .filter input {
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font: normal 12px EsalenSans,Arial,sans-serif;
	width: 100%;
	padding: 5px 12px;
	background: #f0eeeb;
	color: #555;
	border: 0;
	border-radius: 14px;
	outline: 0;
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.1);
	-webkit-appearance: none;
	appearance: none;
}
div.dropdown .filter input:hover,
div.dropdown .filter input:focus {
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.2);
}
div.dropdown.filtering .content {
	padding-top: 36px;
}


/* ------------------------------------------------------------------------- */


/*  
 * Special List Types
 */
ul.inline, ul.delimited {
	margin: 0 0 20px;
	padding: 0;
}
ul.inline li, ul.delimited li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.delimited .delimiter {
	margin: 0 5px;
}


/* ------------------------------------------------------------------------- */


/* 
 * Pageable Content
 */
.pageable {
	position: relative;
	padding: 30px 0 0;
}
.pageable > ul {
	margin: 0;
	padding: 0;
}
.pageable > ul > li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.dom-loading .pageable > ul > li {
	display: none;
}
.js .pageable > ul > li {
	position: absolute;
	left: 0px;
	top: 30px;
	z-index: 1;
}
.pageable .controls {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 5;
	width: 94px;
	height: 21px;
	background: transparent no-repeat left top;
	opacity: 1;
	-webkit-transition: opacity 0.2s linear;
}
.pageable .shortcuts {
	position: absolute;
	right: 20px;
	top: 15px;
	z-index: 5;
}
.pageable .shortcuts a {
	float: left;
	margin: 0 5px 0 0;
	overflow: hidden;
	text-decoration: none;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.pageable .shortcuts a:hover,
.pageable .shortcuts a.active {
	opacity: 1;
	filter: alpha(opacity=100);
}
.pageable .shortcuts .image {
	margin: 0;
}
.pageable:hover .controls {
	opacity: 1;
}
.pageable .controls .prev,
.pageable .controls .next {
	position: absolute;
	top: 0px;
	width: 15px;
	height: 21px;
	background: url(i/pager-arrows.png) no-repeat left top;
	text-indent: -9999px;
	text-decoration: none;
}
.pageable .controls.dark .prev,
.pageable .controls.dark .next {
	background-image: url(i/pager-arrows-dark.png);
}
.pageable .controls .prev {
	left: 0px;
}
.pageable .controls .prev:hover {
	background-position: left bottom;
}
.pageable .controls .next {
	right: 0px;
	background-position: right top;
}
.pageable .controls .next:hover {
	background-position: right bottom;
}
.pageable .controls .count {
	font: normal 16px NashSlab,Arial,Helvetica,sans-serif;
	line-height: 1;
	position: absolute;
	left: 15px;
	top: 2px;
	width: 64px;
	color: #746f6f;
	text-align: center;
}


/* ------------------------------------------------------------------------- */

/* 
 * Tabbed Content
 */
.tab-subjects {
	min-height: 32px;
	margin: 0 0 20px;
	padding: 0;
	border-top: 1px solid #cfd4d8;
}
.tab-subjects h2 {
	font: bold 12px EsalenUI,Arial,Helvetica,sans-serif;
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}
.tab-subjects h2 a {
	display: block;
	position: relative;
	line-height: 1;
	overflow: hidden;
	padding: 14px 9px 6px;
	text-align: center;
	text-decoration: none;
	white-space: no-wrap;
}
.tab-subjects h2 a.active {
	color: #000;
}
.tab-subjects h2 a.active:after,
.tab-subjects h2 a:hover:after {
	top: 0px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.tab-subjects h2 a.active:after,
.tab-subjects h2 a:hover:after {
	border-width: 6px;
	left: 50%;
	margin-left: -6px;
}
.tab-subjects h2 a:hover:after {
	border-top-color: #e0e0e0;
}
.tab-subjects h2 a.active:after {
	border-top-color: #aaa;
}
.dom-loading .tab-group h2,
.dom-loading .tab-subjects,
.dom-loading .tab-content {visibility: hidden}
.dom-loading .tab-content h1 {display: none}


/* ------------------------------------------------------------------------- */


/* 
 * Expandable Content
 */
.js .expandable .content {display: none}
.js .expandable.expanded .content {display: block}
.js .expandable .control {
	cursor: pointer;
	color: #555;
}
.js .expandable.expanded .control,
.js .expandable .control:hover {
	color: #000;
}


/* ------------------------------------------------------------------------- */


/* 
 * FAQs
 */
.faq {
	padding: 0 0 15px;
	margin: 0 0 10px;
	border-bottom: 2px solid #ddd;
	border-bottom: 2px solid rgba(0,0,0,0.08);
}
.faq.full {
	border: 0;
}
.faq h2 {
	font-size: 20px;
}
.faq .permalink {
	margin: 10px 0 0;
}
.faq .permalink a {
	font-size: 11px;
	color: #aaa;
	text-decoration: none;
	text-transform: uppercase;
}
.faq .permalink a:hover {
	color: #333;
}


/* ------------------------------------------------------------------------- */


/* 
 * File Downloads
 */
.file-download {
	position: relative;
	padding: 0 0 25px;
	margin: 0 0 25px;
	border-bottom: 1px solid #ccc;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.file-download h2 {
	font-size: 24px;
	margin: 0 0 10px;
}
.file-download h2 a {
	color: #586a73;
}
.file-download h2 a:hover {
	color: #3380a6;
}
.file-download .fileinfo {
	font-size: 12px;
	font-weight: bold;
	margin: 12px 0 0;
	color: #888;
	text-transform: uppercase;
}
.file-download .button {
	margin: 0 12px 0 0;
	background: #bbb url(i/icon-file-download.png) no-repeat 92% 50%;
	border: 0;
	border-radius: 5px;
	text-shadow: none;
}
.file-download:hover .button {
	background: #79848a url(i/icon-file-download.png) no-repeat 92% 50%;
}
.file-download .button:hover,
.file-download:hover .button:hover {
	background: #4d8cab url(i/icon-file-download.png) no-repeat 92% 50%;
	border: 0;
}
.file-download .button:after {
	display: none;
}
.file-download .type {
	margin: 0 4px 0 0;
	color: #444;
}
.file-download .info {
	font-size: 12px;
}
.file-download .info p {
	margin: 10px 0;
}


/* ------------------------------------------------------------------------- */


/* 
 * Custom Scrolling (Experimental)
 */
[data-ff-feature="scroll"] {
	position: relative;
	overflow: hidden;
}
.ff-scroll-track {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 6px;
}
.ff-scroll-handle {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 6px;
	background: rgba(0,0,0,0.05);
	border-radius: 3px;
}
[data-ff-feature="scroll"]:hover .ff-scroll-handle {
	background: rgba(0,0,0,0.1);
}
.ff-scroll-canvas {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 20px;
}


/* ------------------------------------------------------------------------- */

/*
 *	Result sets
 */
.empty-result {
	margin: 40px 0;
	text-align: center;
}
.empty-result h3 {
	font: normal 30px EsalenHeading,Arial,sans-serif;
	line-height: 1;
	margin: 0 0 20px;
	color: #bbb;
	color: rgba(0,0,0,0.25);
}
.empty-result p {
	max-width: 100%;
}


/* ------------------------------------------------------------------------- */


/*
 *	Explorer Interface
 *  TODO: Improve experience to where touch screens below 600px wide just have a basic scroll interface
 */
.explorer {
	position: relative;
	width: 100%;
	height: 360px;
	overflow: hidden;
}
.explorer > ul {
	margin: 0;
	padding: 0 30px;
}
.js .explorer > ul {
	position: absolute;
	left: 0px;
	top: 0px;
	-webkit-transform: translate3d(0,0,0);
	-webkit-transition: 0.5s -webkit-transform linear;
}
.explorer > ul > li {
	display: block;
	position: relative;
	float: left;
	width: 120px;
	height: 285px;
	margin: 0 20px 0 0;
	padding: 0;
	list-style: none;
	-webkit-transform: translate3d(0,0,0);
}
.explorer li > div {
	box-shadow: 0px 1px 15px rgba(0,0,0,0.33);
}
.explorer li > .full {
	position: relative;
	width: 200px;
	height: 360px;
	overflow: hidden;
	background: #fff;
	color: #828282;
	-webkit-transform: translate3d(0,0,0);
}
.explorer li.transitioning > .full {
	width: auto;
}
.explorer li > .preview {
	position: relative;
	width: 100%;
	height: 100%;
	background: #839c9b;
	background: rgba(172,231,231,0.7);
	color: #fff;
	text-shadow: 0px -1px 1px rgba(0,0,0,0.5);
	-webkit-transform: translate3d(0,0,0);
	-webkit-transition: 0.2s -webkit-transform linear;
	cursor: pointer;
}
.explorer li > .preview .image {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 185px;
	margin: 0;
	background: #415958 no-repeat center;
	background-size: cover;
}
.explorer li > .preview h3 {
	font-weight: normal;
	font-size: 16px;
	position: absolute;
	left: 0px;
	top: 185px;
	right: 0px;
	margin: 0;
	padding: 10px;
	color: #fff;
}
.explorer li > .preview .text {
	opacity: 0;
	filter: alpha(opacity=0);
}
.explorer li > .full .image {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100px;
	margin: 0;
	background: #415958 no-repeat center;
	background-size: cover;
}
.explorer li > .full .text {
	position: absolute;
	left: 15px;
	top: 115px;
	right: 15px;
	bottom: 15px;
	padding: 30px;
	background: #f9f9f9;
	border: 1px solid #ebebeb;
}
.explorer .text h3 {
	font: normal 20px EsalenHeading,Arial,Helvetica,sans-serif;
	margin: 10px 0 20px;
}
.explorer .text h3 a,
.explorer .text .more a {
	display: block;
}
.explorer .text h3 a {
	color: #222;
}
.explorer li .image,
.explorer li h3,
.explorer li .text {
	-webkit-transform: 0.4s all linear;
	-ms-transform: 0.4s all linear;
	-moz-transform: 0.4s all linear;
	-o-transform: 0.4s all linear;
	transform: 0.4s all linear;
}
@media only screen and (min-width: 600px) {
	.explorer > ul > li {
		height: 360px;
	}
	.explorer li > div {
		-webkit-transform: 0.4s top linear;
		-ms-transform: 0.4s top linear;
		-moz-transform: 0.4s top linear;
		-o-transform: 0.4s top linear;
		transform: 0.4s top linear;
	}
	.explorer li > .preview {
		top: 34px;
		height: 285px;
	}
	.explorer li > .full {
		top: 0px;
		width: 480px;
	}
	.explorer li > .full .image {
		left: 0px;
		top: 0px;
		width: 42.96875%;
		height: 360px;
	}
	.explorer li > .full .text {
		top: 15px;
		left: 223px;
	}
}
@media only screen and (min-width: 768px) {
	.explorer li > .full {
		width: 600px;
	}
	.explorer li > .full .image {
		left: 0px;
		top: 0px;
		width: 42.96875%;
		height: 360px;
	}
	.explorer li > .full .text {
		left: 290px;
	}
}
@media only screen and (min-width: 992px) {
	.explorer li > .full {
		width: 640px;
	}
}


/* ------------------------------------------------------------------------- */


/*
 *	Videos
 */
.node-video iframe {
/*	margin: 10px 0 20px;*/
}
.view .node-video {
	margin: 0 0 30px;
	padding: 0 0 20px;
	border-bottom: 8px solid #CDD9DB;
}


/* ------------------------------------------------------------------------- */


/*
 *	Events and Calendars
 */
.node-event {
	position: relative;
	padding: 20px 0 0 83px;
}
.node-event.node-teaser {
	padding: 0 0 25px 83px;
	margin: 0 0 25px;
	border-bottom: 5px solid #e3e3e3;
}
.node-event.node-teaser h2 {
	margin: 0 0 20px;
}
.node-event .timespan {
	font: normal 15px EsalenHeading,Arial,sans-serif;
	line-height: 1.4;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 53px;
	padding: 15px 5px;
	background: #babab5;
	color: #fff;
	text-align: center;
}
.node-event .timespan .month {
	display: block;
	font-size: 20px;
	text-transform: uppercase;
}
.node-event .location,
.node-event .contact {
	font-size: 12px;
	font-weight: bold;
	margin: 5px 0;
	color: #555;
}
.node-event .location {
	margin-top: -10px;
}
.node-event .location a {
	color: #555;
	border-bottom: 1px dotted #bbb;
	text-decoration: none;
}
.node-event .location a:hover,
.node-event .location a:focus {
	color: #111;
}
.node-event .contact {
	color: #999;
}
.node-event .image {
	/* Temporary */
	display: none;
}


/* ------------------------------------------------------------------------- */


/*
 *	Lightbox
 */
/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(i/lb/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(i/lb/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}




/* ------------------------------------------------------------------------- */


/*
 *	Responsive design breakpoints
 *	Use these throughout this CSS file to target different viewport widths
 */
@media only screen and (min-width: 480px) {
	
}
@media only screen and (min-width: 600px) {
	
}
@media only screen and (min-width: 768px) {
	
}
@media only screen and (min-width: 992px) {
	
}
@media only screen and (min-width: 1382px) {
	
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
	
}


/* @end -------------------------------------------------------------------- */